» Ubuntu » Пакети

Error

two or more packages specified (php-xml-rpc2 precise)